.fpimage {
float: right;
padding: 5px;
margin-right: 10px;
}

#mainpagelogo {
 width=100%
float: left;
left: -34;
 margin-left: 75px;
 margin-right: auto;
}

.lastupdated {
  position: relative;
  top: -45px;
/* these two put the lastupdated line under the logo, but lifted up to fit in white space next to the drip */

  font-family: 'Oswald', sans serif;
  font-size: 14pt;
  color: #4B0082;
  text-align: center;
/*  margin-top: -35px; */
  zindex: 1;
}

#frontpage {
}

.fpnew {
background-color: yellow; 
padding-text: 2px,2px,1px,2px; 
color: #cc0099; 
font-face: 'Oswald', sans serif; 
font-height: 10px;
}

.text {
  margin-left: 4px;
  margin-right: 25px;
}

.quotation {
  margin-left: 24px;
  margin-right: 25px;
  }

.fpreverse { 
  width=99%;
  font-family: 'Oswald', sans-serif; 
  font-weight: bold;
  font-size: 18pt;
  margin-left: 5px;
  line-height: 32pt;
  background-color: #cc0099;
  color: #ffffff; /* white */
  padding: 5px;
  }

img {
  max-width: 100%;
  max-height: auto;
}


#mainpagelogo {
 width=100%
float: left;
left: -34;
 margin-left: 75px;
 margin-right: auto;
}

.lastupdated {
  position: relative;
  top: -45px;
/* these two put the lastupdated line under the logo, but lifted up to fit in white space next to the drip */

  font-family: 'Oswald', sans serif;
  font-size: 14pt;
  color: #4B0082;
  text-align: center;
/*  margin-top: -35px; */
  zindex: 1;
}

.warning {
  font-family: 'Oswald', 'sans serif'; 
  color: #4B0082;  /* purple*/
  margin-left: 5px;
  margin-right: 5px;
  font-weight: normal;
  font-size: 11pt;
  margin-top: 0px;
  margin-bottom:0px;
  /* this stops there being a space under it  - used on gigs page*/
}

.fptext {
  font-family: 'Open Sans', 'sans serif'; 
  color: #4B0082;  /* purple*/
  margin-left: 8px;
  margin-right: 25px;
}

.fpquotation {
  margin-left: 24px;
  margin-right: 25px;
  }

.fpreverse { 
  width=99%;
  font-family: 'Oswald', sans-serif; 
  font-weight: bold;
  font-size: 18pt;
  margin-left: 5px;
  line-height: 32pt;
  background-color: #cc0099;
  color: #ffffff; /* white */
  padding: 5px;
  }

img {
  max-width: 100%;
  max-height: auto;

